--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Some attributes require special behaviour when they are accessed. This allows for that.
full_name: Gem::overwrite_accessor
is_singleton: true
name: overwrite_accessor
params: (name, &block)
visibility: public
